<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>SemyH</author>
    <version>1.0.0.0</version>
    <title>
        <en>Massey Ferguson 398</en>
        <de>Massey Ferguson 398</de>
    </title>
    <description>
        <en>
            Massey Ferguson 398
        </en>
        <de>
            Massey Ferguson 398
        </de>
    </description>
    
    <iconFilename>Huds/icon_MasseyFerguson398.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="MasseyFerguson398.xml"/>
    </storeItems>
</modDesc>
